uuid: aece7424-90d9-4aa6-87c3-c3d081ca2175
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk
id: olivero_content
theme: olivero
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
